@media only screen and (max-width: 1600px){
	/*#banner { height: 440px; }*/
}

@media only screen and (max-width: 1536px){
	/*#banner { height: 420px; }*/
}

@media only screen and (max-width: 1440px){
	/*#banner { height: 395px; }*/
}

@media only screen and (max-width: 1500px){
	/*#banner { height: 375px; }*/
	#banner { height: 550px; }
}

@media only screen and (max-width: 1400px){
	/*#banner { height: 375px; }*/
	#banner { height: 520px; }
}

@media only screen and (max-width: 1300px){
	/*#banner { height: 375px; }*/
	#banner { height: 480px; }
}


@media only screen and (max-width: 1280px){
	/*#banner { height: 350px; }*/
}

@media only screen and (max-width: 1200px){
	/*#banner { height: 330px; }*/
}

@media only screen and (max-width: 1024px){
	/*#banner { height: 280px; }*/
}

@media only screen and (max-width: 800px){
	/*#banner { height: 220px; }/*
}

/* QUERIES FOR IPAD/TABLETPC */

@media only screen and (max-width: 1024px), only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

	/* ------ Estrutura Geral e Home ------ */
	body {
	  min-width: 660px;
	}

	.conteudo {width: 640px !important;}

	#pagina { padding: 50px 0 180px 0; }

	nav#menu {
	  padding-top: 20px;
		line-height: 30px;
		height: 80px;
	}

	nav#menu ul li { font-size: 17px; }

	nav#menu ul li#margin1 { margin-left: 80px; }
	nav#menu ul li#margin2 { margin-left: 140px; }

	/* => ------ Banner ------ */

	.rslides .slide-01,
	.rslides .slide-02,
	.rslides .slide-03,
	.rslides .slide-04,
	{
		background-size: 1029px 386px !important;
		background-position: center;
	}
	/* => ------ Banner ------ */

	.bloco { text-align: center; }

	.left .txt,
	.left img,
	.right .txt,
	.right img { float: none; }

	.bloco p {
		margin-bottom: 20px;
	  text-align: justify;
		width: 640px;
	}

	.bloco h1 {
		margin-bottom: 15px;
	  text-align: justify;
		width: 640px;
	}

	.bloco img#hereford,
	.bloco img#braford,
	.bloco img#jersey { margin-top: 0; }
	.bloco img { margin-top: 50px !important; }

	#premiacoes h1 { margin-bottom: 20px; }

	.premio {
		background: #ccc;
		float: left;
		height: 115px;
		margin: 0 5px 10px 5px ;
		width: 200px;
	}

	.premio#margin3 { margin-left: 110px; }

	#noticias { width: 640px; }

	.fb-page {
		float: none;
	  margin: 0 auto;
	  margin-left: 180px;
	}

	.destaque {
		height: 200px;
		margin: 10px 5px 0 5px ;
		width: 310px;
	}

	.destaque#margin4 { margin-left: 160px; }

	#videos { padding: 20px 0 30px 0; }

	#videos h1 {
		color: #5e181a;
		font-size: 35px;
		font-weight: 700;
		margin-bottom: 10px;
	}

	.thumb {
		height: 210px;
		margin: 10px 6px 0 6px ;
		width: 200px;
	}

	.thumb#margin6 { margin-left: 110px; }

	#apoiadores .conteudo {
		background: url(../img/apoio.png) center no-repeat;
		background-size: 660px 87px;
	  height: 200px;
	}

	footer#rodape form#news {
		width: 660px;
	}

	footer#rodape form#news input[type="text"] {
		margin: 0 13px 0 13px;
		width: 300px;
	}

	footer#rodape nav#menu-footer ul li#margin7 { margin-left: 120px; }

	/************************ Sêmen *************************/
	#semen #animais section.animal {
		float: none;
		margin: 0 auto;
	}

	#semen #animais section.animal .img { margin-bottom: 10px; }
	/************************ Sêmen *************************/

	/************************ Leilões *************************/
	#leiloes nav#filtros { width: 640px; }
	#leiloes nav#filtros ul li { padding: 5px 30px; }

	#leiloes .video {
		background: #ccc;
		height: 210px;
		float: left;
		margin: 0 10px;
		width: 300px;
	}

	#leiloes #fotos .foto {
		background: #ccc;
		height: 180px;
		float: left;
		width: 210px;
	}
	/************************ Leilões *************************/

	/************************ Galeria *************************/
	#galeria #videos .video {
		background: #f2f2f2;
		float: left;
		margin: 3px;
		height: 154px;
		width: 154px;
	}

	#galeria #fotos .foto {
		background: #ccc;
		height: 192px;
		float: left;
		width: 213px;
	}
	/************************ Galeria *************************/

	/************************ Contato *************************/
	form#envia-contato { width: 660px; }
	form#envia-contato input[type="text"],
	form#envia-contato textarea { width: 640px; }
	/************************ Contato *************************/

}



@media only screen and (max-width: 680px) {

	/* ------ Estrutura Geral e Home ------ */
	body { min-width: 300px; }

	.conteudo {width: 280px !important;}

	.slicknav_menu {
		display: block;
	}

	#pagina {
		padding: 50px 0 200px 0;
	}

	#video iframe {
	  height: 300px;
	  width: 280px !important;
	}

	.premio#margin3,
	.destaque#margin4,
	.thumb#margin6,
	li#margin7 { margin-left: 0; }

	nav#menu { display: none; }

	/* ------ Banner ------ */
	#banner {
	  /*height: 412px;*/
	  height: 200px;
	}

	#banner #mobile {
	    /*background: url(../img/QUADRADO-ANUNCIO-1.jpg) center no-repeat;*/
	    background: url(../img/banner_2026_light.png?a1) center no-repeat;
	    background-size: contain;
	    display: block;
	    height: 200px;
	    /*height: 412px;*/
	}

	.rslides {display: none;}
	.rslides li,
	.rslides li a { height: 130px !important; }

	.rslides .slide-01,
	.rslides .slide-02,
	.rslides .slide-03,
	.rslides .slide-04,
	.rslides .slide-05{
	  background-size: contain !important;
		background-position: center;
	}
	/* ------ Banner ------ */

	footer#rodape #endereco br,
	footer#rodape form#news h3 br,
	footer#rodape form#news span br
	footer#rodape nav#menu-footer { display: none; }

	.left .txt,
	.left img,
	.right .txt,
	.right img { float: none; }

	.bloco p {
	  font-size: 16px;
		width: 280px;
	}

	.bloco h1 {
	  font-size: 25px;
		width: 280px;
	}

	.bloco img {
	  margin-top: 20px !important;
	  width: 280px;
	}

	.premio {
		background: #ccc;
		float: none;
		height: 250px;
		margin-bottom: 10px;
	  margin-left: 0;
	  margin-right: 0;
		width: 280px;
	}

	#noticias { width: 280px; }
	.fb-page,
	.destaque { display: none !important; }

	.thumb {
		height: 210px;
	  margin-left: 0;
	  margin-right: 0;
		width: 280px;
	}

	#apoiadores .conteudo {
		background: url(../img/apoio2.png) center no-repeat;
	  height: 250px;
	}


	footer#rodape { min-height: 630px; }

	footer#rodape form#news { width: 280px; }
	footer#rodape form#news h3 { font-size: 26px; }
	footer#rodape form#news span { font-size: 18px; }

	footer#rodape form#news input[type="text"] {
		margin-left: 0;
	  margin-right: 0;
	  margin-bottom: 10px;
		width: 280px;
	  float: none;
	}

	footer#rodape form#news input[type="submit"] { width: 280px; }

	footer#rodape #endereco {
		background: none;
	  font-size: 16px;
		margin: 0 auto;
		margin-top: 0;
		text-align: center;
		width: 280px;
	}

	/************************ Contato *************************/
	form#envia-contato { width: 280px; }
	form#envia-contato input[type="text"],
	form#envia-contato textarea { width: 270px; }
	/************************ Contato *************************/

	#semen nav#filtros { width: 280px; }
	#semen nav#filtros ul li { padding: 5px 26px; }

	#semen #animais { margin-top: -70px; }
	#semen #animais section.animal {
		float: none;
		width: 280px;
	}

	#semen #animais section.animal h2 {
	  font-size: 18px;
	  margin-left: 0;
	}

	#semen #animais section.animal .img { height: 153px; }

	#semen #animais section.animal .col4 { width: 122px; }
	#semen #animais section.animal .col2 { width: 270px; }
	#semen #animais section.animal .no-responsive { margin-right: 0 !important; }

	#semen #animais section.animal .row3 {
		border-bottom: 3px solid #5e181a;
	  height: 180px;
	}

	#noticia img { width: 280px; }
	/************************ Leilões *************************/
	#leiloes nav#filtros { width: 280px; }
	#leiloes nav#filtros ul li {
	  margin-bottom: 10px;
	  padding: 5px 10px;
	}

	#leiloes #videos { margin-top: -20px !important; }

	#leiloes .video,
	#leiloes .foto { float: none; }

	#leiloes .video {
		background: #ccc;
		height: 210px;
	  margin: 0;
		margin-bottom: 10px;
		width: 280px;
	}

	#leiloes #fotos .foto {
		background: #ccc;
		height: 180px;
		width: 280px;
	}
	/************************ Leilões *************************/

	#galeria #videos { margin: 10px 0; }

	#galeria #videos .video,
	#galeria #fotos .foto { float: none; }

	#galeria #videos .video {
		margin-bottom: 5px;
		height: 220px;
		width: 280px;
	}

	#galeria #fotos .foto {
		height: 210px;
		width: 280px;
	}


}
